/*
 Theme Name:   Crate Child
 Template: crate
 Theme URI:    http://cornershopcreative.com
 Description:  Child theme of Crate developed by Cornershop Creative, LLC
 Author:       Cornershop Creative
 Author URI:   https://cornershopcreative.com
 Template:     crate
 Version:      1.6.4
 Text Domain:  crate-child
*/
h2.entry-title {
	display: none;
}
.single-publications h2.entry-title,
.single-media-releases h2.entry-title,
.single-post h2.entry-title {
	display: block;
}
.colfloatlft {
	width: 56%;
	float: left;
	margin-left: 2%;
}
.colfloatlft:first-child {
	margin-left: 0;
	width: 40%;
}
.colfloatlft form {
	padding: 0 25px ;
}
#revmsg-CallSignupForm label {
	font-weight: bold;
}
#revmsg-CallSignupForm div.input {
	margin-bottom: 2.2rem;
}
form#revmsg-CallSignupForm + div.success {
	font-size: 2.5rem;
	color: red;
	text-align: center;
}
#dodslideshow {
	display: block;
	}
.nonslidecontent {
	display: none;
	}
.page-id-14148 .page-banner {
  padding-bottom: 5%;
}
.page-banner.removepadding{
  padding-bottom: 0;
}

blockquote.bluetext {
  position: relative;
  float: right;
  width: 30%;
  font-size: 1rem;
  color: #0c69a5;
  padding: 0 15px 15px 15px;
  margin-left: 15px;
  margin-bottom: 5px;
	font-style: italic;
}
blockquote.bluetext h3 {
  color: #0c69a5;
	font-size: 1.125rem;
	margin-top: 0;
	font-weight: 700;
}

blockquote.bluetext p {
  color: #0c69a5;
}
.site-header.alwayssticky {
	  position: fixed;
    top: 0;
    right: 0;
    left: 0;
    z-index: 130;
}

.container-small {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

.container-fit {
	max-width: 850px;
	margin-left: auto;
	margin-right: auto;
}

.padded {
	padding-top: 2em;
	padding-bottom: 2em;
}

/* Tabs */

ul.tabs {
	margin: 2em 0 0 0;
	padding: 0px;
	list-style: none;
}
ul.tabs li {
	background: #ce4b14;
  color: #FFF;
	display: inline-block;
	padding: 15px 25px;
	margin-bottom: 5px;
	cursor: pointer;
	font-size: 1.1em;
	min-width: 300px;
	text-align: center;
	border: 1px solid #ce4b14;
}

ul.tabs li:hover,
ul.tabs li.current {
	background: transparent;
	color: #ce4c14;
}

.tab-content {
	display: none;
	padding-top: 15px;
}

.tab-content.current{
	display: inherit;
}

.tab-content .gform_title {
	font-size: 1.37rem;
}

/* Page: Community Empowerment Project  */

/* .single-community-empowerment-project-new section.content-section > .section-wrapper,
.single-community-empowerment-project-new .container.interior-layout {
	max-width: 100%;
	padding: 0;
} */

/* .single-community-empowerment-project-new section.content-section {
	overflow: visible;
} */

/* .single-community-empowerment-project-new .container-breadcrumb {
	display: none;
} */

.single-community-empowerment-project-new .page-summary {
	font-size: 1em;
	padding: 3em 0 !important;
  line-height: normal;
}

.single-community-empowerment-project-new .page-summary p {
	padding-left: 0;
}

.single-community-empowerment-project-new .addthis_inline_share_toolbox {
	max-width: 1283px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 15px;
	padding-right: 15px;
}

/* Responsive Video */
.video-responsive {
  overflow:hidden;
  padding-bottom:56.25%;
  position:relative;
  height:0;
  margin-bottom: 30px;
}

.video-responsive embed,
.video-responsive object,
.video-responsive video,
.video-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}

.gform_wrapper {
	width: auto;
	margin: 0 auto;
}
.content-section .gform_wrapper {
	margin-bottom: 25px;
}
.gform_wrapper .gform_body,
.gform_wrapper .gform_footer
 {
	width: auto;
	max-width: 700px;
	margin: 0 auto;
}

ul.gform_fields {
	display: flex;
	flex-flow: row wrap;
}
ul.gform_fields > li {
	width: 100%;
}
ul.gform_fields li.lesswide,
ul.gform_fields li#field_12_13,
ul.gform_fields li#field_12_12,
ul.gform_fields li#field_17_31,
ul.gform_fields li#field_17_6,
ul.gform_fields li#field_17_19,
ul.gform_fields li#field_17_17,
ul.gform_fields li#field_17_14,
ul.gform_fields li#field_17_15
/*
ul.gform_fields li#field_23_31,
ul.gform_fields li#field_23_6,
ul.gform_fields li#field_23_19,
ul.gform_fields li#field_23_17,
ul.gform_fields li#field_23_14,
ul.gform_fields li#field_23_15
*/
{
 width: 49%;
}
li.gfield.lesswide,
ul.gform_fields li#field_12_12,
ul.gform_fields li#field_17_6,
ul.gform_fields li#field_17_17,
ul.gform_fields li#field_17_14
{
	margin-right: 2%;
}
li.gfield.lesswide + li.gfield.lesswide + li.gfield.lesswide + li.gfield.lesswide,
li.gfield.lesswide + li.gfield.lesswide {
	margin-right: 0;
}
li.gfield.lesswide + li.gfield.lesswide + li.gfield.lesswide {
	margin-right: 2%;
}
li.gfield {
	margin: 1rem 0;
}

select.small,
input.small {
}
#input_17_9_1 {
	max-width: 389px;
}
#gform_17 .gfield.gfield_price_17_10 {
	margin-top: 0;
}
#gform_17 .gfield.nopadding {
	margin: 0;
}
#gform_17 .gfield.nopadding h2 {
	margin: 0;
	padding: 0;
}
.content-section .gform_wrapper input[type=submit],
#gform_wrapper_12 input[type=submit],
#gform_wrapper_14 input[type=submit],
#gform_wrapper_15 input[type=submit],
#gform_17 input[type=submit] {
	background: #cc4b17;
	color: #fff!important;
	border: 2px solid #cc4b17;
	font-weight: 600;
	margin-left: 0;
	margin-right: 0;
	height: auto;
	padding: 5px 33px;

}
/* center submit button
#gform_17 .gform_footer  {
	text-align: left;
}
*/
#gform_wrapper_12 input[type=submit]:hover,
#gform_wrapper_14 input[type=submit]:hover,
#gform_wrapper_15 input[type=submit]:hover,
#gform_17 input[type=submit]:hover {
	background: #6ed448;
	color: #fff!important;
	border: 2px solid #6ed448;
}
.gfield input[type=radio] {
    position: absolute;
    opacity: 0;
}

.gfield input[type=checkbox],
.gfield input[type=checkbox] + label,
.gfield input[type=radio],
.gfield input[type=radio] + label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer
}
.gfield input[type=radio] + label {
	position: relative;
	z-index: 10;
}
.gfield input[type=checkbox] + label::before {
	display: inline-block;
	margin-right: 10px;
	padding: 0px;
	width: 24px;
	height: 24px;
	border: 1px solid #9ab98c;
	background: #fff;
	content: '';
	vertical-align: middle;
	text-align: center;
}
ul.gfield_radio {
	display: flex;
	flex-flow: row wrap;
	justify-content:left;
}
ul#input_17_10 {
	justify-content:center;
}

ul.gfield_radio li   {
    display: inline-block;
		position: relative;
    margin: 0;
		padding: 0;
}
ul.gfield_radio li label  {
    display: inline-block;
		position: relative;
    margin: 10px 20px 10px 0;
		left: 0;
		top: 0;
    padding: 15px;
    border: 1px solid #fff;
    background: #415c37;
    border-radius: 5px;
    content: "";
    vertical-align: middle;
    text-align: center;
		z-index: 1;
		transition: background .2s linear;
		font-weight: 400;
}
ul#input_17_10 li label  {
	margin-right: 15px;
}
ul.gfield_radio#input_17_10 li label {
	font-weight: 700;
	width: 100px;
}
ul.gfield_radio#input_17_20 li label,
ul.gfield_radio#input_17_22 li label {
	width: 210px;
}


.gfield_label {
	text-transform: uppercase;
	font-size: 1rem;
}
ul.gfield_radio li label:hover {
	background: #6ed448;
}
ul.gfield_radio li.selected label {
	background: #cc4b17;
}
.gfield_radio li label {
	position: absolute;
	color: #fff;
	font-weight: bold;
	font-size: 18px;
}
.ginput_total {
	display: inline-block;
	background: #cc4b17;
	color: #fff;
  padding: 15px;
	font-weight: bold;
	font-size: 20px;
  border-radius: 5px;
}
.otheramountfield,
#field_23_12,
#field_17_12 {
	opacity: 0;
	display: inline-block;
	transition: opacity .2s linear;
	position: absolute;
	top: 0;
	left: 0;
}
.otheramountfield.showother,
#field_23_12.showother,
#field_17_12.showother {
	position: relative;
	opacity: 1;
}
.otheramountfield input,
#input_23_12,
#input_17_12 {
	opacity: 0;
	transition: opacity .2s linear;
	width: auto;
}
.otheramountfield.showother input,
#field_23_12.showother #input_23_12,
#field_17_12.showother #input_17_12 {
		opacity: 1;
		display: inline-block;
}

.ginput_container_select select.medium,
.ginput_container_text input.medium {
	max-width: 350px;
}
.gfield input[type=checkbox]:checked + label:before,
.gfield input[type=radio]:checked + label:before {
    background: #4b6e3c;
    box-shadow: inset 0 0 0 6px #fff
}

.gfield input[type=radio] + label:before {
}
.hidelabel label {
	display: none;
}
.ginput_cardextras {
	display: flex;
}
.ginput_cardextras > span:first-child {
	width: 55%;
	margin-right: 0;
}
.ginput_cardextras span {
	width: 33%;
}
.ginput_card_expiration_container select {
	width: 40%;
}
.ginput_card_expiration_container label {
	display: block;
	clear: both;
}
.ginput_card_expiration_container select:first-child {
	margin-right: 4%;
}

input.ginput_card_security_code {
	width: 75%;
}
.gform_hidden {
	display: none;
}
.ginput_complex > div {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 0 0 .8rem;
    padding: 0 .46875rem
}

/*
.clear-multi>div:not(.ginput_container_time),
.clear-multi>span:not(.ginput_container_time),
.ginput_complex>div:not(.ginput_container_time),
*/
.ginput_complex>span:not(.ginput_container_time),
.ginput_complex .ginput_full {
/*	width: 100%; */
}

.ginput_complex > span {
    -ms-flex: 0 1 auto;
    flex: 0 1 auto;
    margin: 0 0 .8rem;
    padding: 0 .46875rem;
		width: 50%;
}
.ginput_complex > span#input_17_9_1_container div,
.ginput_complex > span#input_17_9_1_container input,
.ginput_complex > span#input_17_9_1_container label {
	display: block;
}
.gform_card_icon_style1 {
	width: 100%;
	display: block;
}
.gform_card_icon_style1::after {
	content: "";
	display: block;
	clear: both;
}
#input_17_9_3 {
	max-width: 80px;
}
.ginput_full {
/*	max-width: 500px; */
}
.gfield_price_17_10 label,
/*.gfield input[type=checkbox]+label::before,*/
.gfield input[type=radio]+label::before {
	display: none;
}
.ginput_container_consent .gfield input[type=checkbox] {
	opacity: 1;
}
/*
label.gfield_consent_label {
	width: 25px;
	height: 25px;
	border: 1px solid #333;
	background: #efefef;
	position: relative;
	display: inline-block;
	opacity: 1;
}

label.gfield_consent_label::after {
    opacity: 0;
    content: '';
    position: absolute;
    width: 15px;
    height: 9px;
    background: transparent;
    top: 4px;
    left: 5px;
    border: 3px solid #cc4b17;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
}
*/
label.gfield_consent_label.consentchecked::after {
    opacity: 1;
}

.gfield_consent_description {
	margin-left: 30px;
}
.ginput_container_consent {
	width: 35px;
	height: 35px;
	position: absolute;
}
.gfield.hidefield {
	display: none;
}

.clear-multi>div:not(.ginput_container_time),
.clear-multi>span:not(.ginput_container_time),
.ginput_complex>div:not(.ginput_container_time),
.ginput_complex>span:not(.ginput_container_time) {
	width: 100%;
}
.ginput_complex.has_first_name>span:not(.ginput_container_time) {
	width: 18rem;
}

.single-donate-2019 .at-share-btn-elements {
	text-align: center;
}
.ginput_complex.ginput_container_address .ginput_right,
.ginput_complex.ginput_container_address .ginput_left {
	width: 49%;
	max-width: 350px;
}
.ginput_complex.ginput_container_address .ginput_left {
	margin-right: 2%;
}
.gform_drop_area {
	width: 100%;
	border: 1px solid #9bba8e;
	background: #fafaf6;
	min-height: 100px;
	text-align: center;
	padding: 20px;
}
.gform_drop_instructions {
	text-transform: uppercase;
	display: block;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.ginput_container_date {
	width: 49%;
}
#ui-datepicker-div {
	background: #fff;
}
.gform_description {
	font-size: 1.2rem;
}
@media (max-width:768px) {
	.single-community-empowerment-project-new #why-communities-need-evidence .alignright {
		float: none;
		margin: 20px 0 !important;
	}

	.single-community-empowerment-project-new #why-communities-need-evidence iframe {
		width: 100% !important;
	}

	ul.tabs li {
		min-width: auto;
	}
}
@media (max-width:600px) {
	ul.gform_fields li#field_17_31,
	ul.gform_fields li#field_17_6,
	ul.gform_fields li#field_17_19,
	ul.gform_fields li#field_17_17,
	ul.gform_fields li#field_17_14,
	ul.gform_fields li#field_17_15 {
	 width: 100%;
	}
	ul.gform_fields li#field_17_6,
	ul.gform_fields li#field_17_17,
	ul.gform_fields li#field_17_14 {
		margin-right: 0%;
	}
	.ginput_full.ginput_cardextras {
		display: block;
		max-width: 389px;
	}
	.ginput_cardinfo_left {
		display: flex;
	}
	.ginput_cardextras > span:first-child {
		width: 100%;
		margin-right: 0;
	}
	.ginput_cardextras span {
		width: 50%;

	}
	.ginput_card_expiration_container select {
		width: 100%;
			margin-top: 5px;
	}
	.ginput_cardinfo_right {
		display: block;
		clear: both;
	}

}
